-- 基础信息
base_info = {
	group_id = 144004029
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 29001, monster_id = 28040101, pos = { x = -416.329, y = 119.508, z = -376.129 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "水族", area_id = 100 },
	{ config_id = 29002, monster_id = 28040101, pos = { x = -420.027, y = 119.508, z = -376.546 }, rot = { x = 0.000, y = 265.019, z = 0.000 }, level = 1, drop_tag = "水族", area_id = 100 },
	{ config_id = 29003, monster_id = 28040103, pos = { x = -427.634, y = 119.508, z = -361.741 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "水族", area_id = 100 },
	{ config_id = 29004, monster_id = 28040102, pos = { x = -418.216, y = 119.508, z = -368.737 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "水族", area_id = 100 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 29001, 29002, 29003, 29004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
